.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/17468/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/17468/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/17468/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/17468/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.983398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/17468/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/17468/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/17468/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/17468/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/17468/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-2765.112329px;}
._1c{margin-left:-2764.058353px;}
._17{margin-left:-2184.430051px;}
._1a{margin-left:-2050.692180px;}
._16{margin-left:-1567.730137px;}
._2c{margin-left:-1223.875650px;}
._20{margin-left:-1178.630152px;}
._27{margin-left:-1166.696429px;}
._28{margin-left:-1148.797260px;}
._21{margin-left:-1138.555155px;}
._22{margin-left:-1098.480157px;}
._26{margin-left:-967.281922px;}
._25{margin-left:-854.406632px;}
._2a{margin-left:-805.474193px;}
._2d{margin-left:-785.753552px;}
._29{margin-left:-745.678555px;}
._14{margin-left:-16.087715px;}
._1e{margin-left:-13.970910px;}
._7{margin-left:-11.200560px;}
._5{margin-left:-9.878421px;}
._8{margin-left:-8.043857px;}
._19{margin-left:-6.731966px;}
._9{margin-left:-4.945934px;}
._4{margin-left:-2.963526px;}
._1{margin-left:-1.834564px;}
._0{width:1.270083px;}
._3{width:2.311685px;}
._2{width:3.669128px;}
._18{width:19.179276px;}
._24{width:21.586908px;}
._23{width:22.649928px;}
._d{width:32.144953px;}
._a{width:33.542041px;}
._2b{width:44.321694px;}
._e{width:59.113428px;}
._10{width:62.281412px;}
._f{width:65.449396px;}
._11{width:70.201372px;}
._15{width:87.815913px;}
._1d{width:101.788526px;}
._6{width:226.095678px;}
._1f{width:316.450338px;}
._b{width:398.534855px;}
._12{width:497.798969px;}
._c{width:679.219976px;}
._13{width:840.788160px;}
.fc4{color:transparent;}
.fc2{color:rgb(255,0,0);}
.fc5{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(31,73,125);}
.fc0{color:rgb(0,176,240);}
.fsa{font-size:47.040429px;}
.fs7{font-size:52.800060px;}
.fs8{font-size:61.919722px;}
.fs9{font-size:70.559661px;}
.fs6{font-size:79.199599px;}
.fs4{font-size:88.320244px;}
.fs1{font-size:106.079844px;}
.fsb{font-size:123.359721px;}
.fs0{font-size:141.120304px;}
.fs5{font-size:158.879904px;}
.fs3{font-size:176.640488px;}
.fs2{font-size:193.920364px;}
.y0{bottom:0.000000px;}
.y80{bottom:5.932276px;}
.y81{bottom:8.745583px;}
.y31{bottom:15.293693px;}
.y48{bottom:24.657012px;}
.y39{bottom:32.763579px;}
.y7e{bottom:33.070149px;}
.y7f{bottom:33.857014px;}
.y7d{bottom:38.693086px;}
.y26{bottom:41.022961px;}
.y3e{bottom:43.522037px;}
.y30{bottom:46.337323px;}
.y24{bottom:46.338467px;}
.y95{bottom:51.176163px;}
.y47{bottom:55.700719px;}
.yd4{bottom:58.503501px;}
.y38{bottom:63.807285px;}
.y3d{bottom:74.565743px;}
.y11{bottom:75.653032px;}
.y5d{bottom:81.898650px;}
.y5c{bottom:81.905604px;}
.y94{bottom:85.173388px;}
.y52{bottom:87.825034px;}
.yd3{bottom:89.396317px;}
.ya0{bottom:92.199100px;}
.y23{bottom:95.942516px;}
.y32{bottom:106.231624px;}
.yb0{bottom:120.440024px;}
.y93{bottom:126.988134px;}
.y70{bottom:133.686830px;}
.y15{bottom:134.147664px;}
.y6f{bottom:134.478028px;}
.y44{bottom:136.338086px;}
.y3a{bottom:140.401891px;}
.y33{bottom:144.921259px;}
.yaf{bottom:151.483730px;}
.y9c{bottom:155.379871px;}
.y77{bottom:156.008677px;}
.y56{bottom:156.313158px;}
.y22{bottom:156.475063px;}
.ybf{bottom:167.231804px;}
.y92{bottom:168.790260px;}
.yd2{bottom:182.364004px;}
.y34{bottom:183.610893px;}
.y10{bottom:185.789560px;}
.ybe{bottom:198.124658px;}
.y64{bottom:205.451996px;}
.y21{bottom:206.079044px;}
.y3f{bottom:208.883117px;}
.y91{bottom:210.604967px;}
.y60{bottom:210.921047px;}
.yae{bottom:213.407711px;}
.yd1{bottom:214.501146px;}
.y57{bottom:222.306666px;}
.y6{bottom:225.263562px;}
.y9b{bottom:227.295663px;}
.y7b{bottom:235.090468px;}
.y63{bottom:236.344851px;}
.y6e{bottom:239.454629px;}
.y6d{bottom:242.585721px;}
.y6c{bottom:242.888720px;}
.y14{bottom:244.284192px;}
.yd0{bottom:245.544853px;}
.y90{bottom:252.570526px;}
.ybd{bottom:260.048677px;}
.yc7{bottom:260.362885px;}
.y54{bottom:263.487942px;}
.y20{bottom:266.611591px;}
.y7a{bottom:273.785735px;}
.yad{bottom:275.344272px;}
.y51{bottom:277.372296px;}
.y7c{bottom:283.769262px;}
.y9f{bottom:285.637709px;}
.y5{bottom:287.347215px;}
.y45{bottom:288.754661px;}
.yc6{bottom:291.406553px;}
.y8f{bottom:294.372691px;}
.yf{bottom:295.926088px;}
.y9a{bottom:299.211454px;}
.y9e{bottom:302.801241px;}
.y5f{bottom:305.612072px;}
.yb{bottom:306.854654px;}
.y55{bottom:307.007872px;}
.y53{bottom:307.479537px;}
.ycf{bottom:307.481414px;}
.y3b{bottom:307.632227px;}
.y2a{bottom:309.184641px;}
.y40{bottom:309.504891px;}
.y18{bottom:312.945983px;}
.ybc{bottom:322.136052px;}
.y62{bottom:326.671372px;}
.y1f{bottom:327.278500px;}
.y2e{bottom:330.104347px;}
.y76{bottom:331.974059px;}
.y6b{bottom:332.596908px;}
.y75{bottom:334.768503px;}
.y8e{bottom:335.558983px;}
.y36{bottom:336.803232px;}
.y4{bottom:349.279368px;}
.ybb{bottom:353.028907px;}
.y4d{bottom:354.281389px;}
.y13{bottom:354.420720px;}
.y9d{bottom:357.869505px;}
.ya{bottom:361.922918px;}
.y8d{bottom:366.602689px;}
.yb5{bottom:367.223468px;}
.y17{bottom:368.148609px;}
.yce{bottom:369.405395px;}
.y28{bottom:370.180795px;}
.y99{bottom:371.127245px;}
.y43{bottom:373.150761px;}
.y6a{bottom:373.924284px;}
.ya7{bottom:375.023425px;}
.y1e{bottom:376.748119px;}
.y79{bottom:376.901125px;}
.yba{bottom:384.072613px;}
.y5b{bottom:396.700630px;}
.ycd{bottom:400.449101px;}
.yb4{bottom:401.547858px;}
.yd8{bottom:401.702010px;}
.y4a{bottom:403.880221px;}
.ye{bottom:406.062650px;}
.yc5{bottom:407.625587px;}
.y8c{bottom:408.404816px;}
.y69{bottom:415.116987px;}
.yab{bottom:415.744696px;}
.ya6{bottom:416.838170px;}
.y9{bottom:417.147961px;}
.y5e{bottom:417.305407px;}
.y16{bottom:423.216873px;}
.y12{bottom:434.929263px;}
.yb3{bottom:436.012371px;}
.yd7{bottom:436.180552px;}
.y1d{bottom:437.415062px;}
.y5a{bottom:437.893332px;}
.y98{bottom:443.043036px;}
.yb9{bottom:446.009174px;}
.yc4{bottom:449.440294px;}
.y8b{bottom:450.219561px;}
.y66{bottom:450.684582px;}
.y78{bottom:451.469894px;}
.yaa{bottom:457.546861px;}
.ya5{bottom:458.640296px;}
.y74{bottom:458.952607px;}
.y4c{bottom:461.445139px;}
.y73{bottom:461.915401px;}
.y72{bottom:462.235250px;}
.ycc{bottom:462.385662px;}
.y37{bottom:462.536476px;}
.y8{bottom:472.216225px;}
.y3{bottom:473.143649px;}
.y41{bottom:477.203675px;}
.y68{bottom:478.294836px;}
.y59{bottom:479.237534px;}
.y65{bottom:481.577436px;}
.y1c{bottom:487.041426px;}
.y4f{bottom:488.909178px;}
.yd{bottom:490.154288px;}
.yc3{bottom:491.405853px;}
.y8a{bottom:492.021707px;}
.ya9{bottom:499.361587px;}
.ya4{bottom:500.605836px;}
.y61{bottom:507.316593px;}
.y97{bottom:514.958847px;}
.y42{bottom:515.888888px;}
.ydf{bottom:516.517303px;}
.y58{bottom:520.564911px;}
.y82{bottom:520.891065px;}
.y2f{bottom:523.542976px;}
.yb2{bottom:523.848535px;}
.yd6{bottom:524.002708px;}
.y29{bottom:524.633408px;}
.ydb{bottom:529.468808px;}
.ycb{bottom:532.742978px;}
.y46{bottom:532.893791px;}
.yc2{bottom:533.207999px;}
.y89{bottom:533.836414px;}
.y2{bottom:535.075776px;}
.yb8{bottom:537.415687px;}
.ya8{bottom:541.163732px;}
.y2d{bottom:543.341257px;}
.y84{bottom:543.514836px;}
.yc{bottom:545.222552px;}
.y35{bottom:545.226652px;}
.y1b{bottom:547.551590px;}
.y3c{bottom:551.934771px;}
.y71{bottom:554.266506px;}
.y67{bottom:554.737855px;}
.y27{bottom:557.079662px;}
.yb1{bottom:558.172903px;}
.yd5{bottom:558.327055px;}
.yde{bottom:558.482843px;}
.yda{bottom:563.779169px;}
.yb7{bottom:571.894229px;}
.y50{bottom:573.610384px;}
.y4e{bottom:574.082049px;}
.yca{bottom:574.545124px;}
.y88{bottom:575.638578px;}
.y96{bottom:586.874619px;}
.y49{bottom:597.482264px;}
.yd9{bottom:598.257690px;}
.ydd{bottom:600.285008px;}
.yb6{bottom:606.218587px;}
.yc1{bottom:610.113405px;}
.ya3{bottom:611.982276px;}
.yc9{bottom:616.359850px;}
.y87{bottom:617.604108px;}
.y83{bottom:619.156095px;}
.y1a{bottom:624.621161px;}
.y2c{bottom:630.076553px;}
.yc0{bottom:641.157102px;}
.ydc{bottom:642.099724px;}
.y7{bottom:657.069041px;}
.yc8{bottom:658.162005px;}
.y25{bottom:659.099692px;}
.y86{bottom:659.253865px;}
.ya2{bottom:660.198281px;}
.yac{bottom:678.610494px;}
.y4b{bottom:683.912195px;}
.y1{bottom:686.554756px;}
.y2b{bottom:692.024589px;}
.y19{bottom:693.578223px;}
.ya1{bottom:708.394706px;}
.y85{bottom:728.056755px;}
.h15{height:28.856835px;}
.h14{height:34.017029px;}
.hd{height:38.182075px;}
.h10{height:44.776908px;}
.h13{height:51.024833px;}
.hc{height:57.272757px;}
.h1b{height:59.515714px;}
.h1c{height:63.868301px;}
.h1a{height:71.001203px;}
.h11{height:76.711059px;}
.h18{height:78.774210px;}
.ha{height:79.177719px;}
.h4{height:79.767070px;}
.h17{height:81.094511px;}
.h16{height:87.845868px;}
.h12{height:94.839939px;}
.h3{height:95.098923px;}
.hf{height:102.050376px;}
.he{height:105.510079px;}
.h19{height:110.590062px;}
.h7{height:113.557745px;}
.h2{height:126.512148px;}
.h6{height:140.362334px;}
.h9{height:144.496718px;}
.hb{height:158.026546px;}
.h8{height:175.691735px;}
.h5{height:192.878800px;}
.h0{height:773.916013px;}
.h1{height:774.150000px;}
.w2{width:335.092757px;}
.w0{width:1094.496052px;}
.w1{width:1094.600000px;}
.x0{left:0.000000px;}
.x70{left:45.705081px;}
.x1b{left:58.342028px;}
.x39{left:61.773177px;}
.x9{left:69.893482px;}
.x36{left:71.287376px;}
.x25{left:75.497754px;}
.x50{left:77.991740px;}
.x2e{left:84.245287px;}
.x55{left:86.105708px;}
.x29{left:88.455664px;}
.x11{left:93.139058px;}
.x2{left:94.388013px;}
.x63{left:100.155934px;}
.x27{left:102.482539px;}
.x65{left:106.076420px;}
.x4d{left:107.331958px;}
.x4e{left:110.447613px;}
.x4f{left:114.033241px;}
.x66{left:117.616306px;}
.xd{left:118.713665px;}
.x6f{left:126.826680px;}
.xf{left:129.785047px;}
.x5{left:131.814499px;}
.x4{left:134.792974px;}
.xb{left:135.867913px;}
.x13{left:138.054290px;}
.x19{left:141.494657px;}
.x23{left:147.897426px;}
.x4a{left:153.974197px;}
.x12{left:161.935203px;}
.x6a{left:169.408093px;}
.x18{left:178.784513px;}
.x2b{left:185.006765px;}
.x30{left:196.088720px;}
.x34{left:199.667159px;}
.x8{left:207.172264px;}
.x6b{left:215.596541px;}
.x40{left:217.776480px;}
.x10{left:219.793653px;}
.x33{left:228.539414px;}
.xe{left:230.247296px;}
.x53{left:240.085929px;}
.x7{left:241.637522px;}
.x57{left:243.367989px;}
.x46{left:245.388642px;}
.x3d{left:253.820161px;}
.x1d{left:264.731861px;}
.x2c{left:277.061636px;}
.x22{left:282.981139px;}
.x3{left:297.333527px;}
.x1{left:300.311332px;}
.x5d{left:328.694145px;}
.x5e{left:345.229786px;}
.x73{left:357.403381px;}
.x75{left:358.634659px;}
.x5c{left:360.830157px;}
.x71{left:364.253028px;}
.x16{left:366.902050px;}
.x1e{left:368.002001px;}
.x6{left:376.267525px;}
.x62{left:387.499856px;}
.x58{left:395.297799px;}
.x51{left:403.106017px;}
.x6e{left:423.997224px;}
.xa{left:428.059348px;}
.x6c{left:436.949383px;}
.x4b{left:447.557028px;}
.x3e{left:454.114500px;}
.x4c{left:458.943901px;}
.x44{left:460.354097px;}
.x74{left:461.448492px;}
.xc{left:462.537640px;}
.x3f{left:467.998823px;}
.x67{left:475.332970px;}
.x56{left:494.682724px;}
.x1f{left:522.760590px;}
.x5f{left:538.037245px;}
.x64{left:553.482625px;}
.x60{left:554.582318px;}
.x6d{left:557.542160px;}
.x1c{left:574.383708px;}
.x43{left:583.750629px;}
.x26{left:591.552005px;}
.x1a{left:613.081464px;}
.x54{left:630.549652px;}
.x21{left:635.691854px;}
.x24{left:664.712045px;}
.x72{left:672.202777px;}
.x15{left:687.342183px;}
.x3a{left:693.732197px;}
.x2a{left:699.186872px;}
.x2f{left:707.456832px;}
.x20{left:708.701081px;}
.x49{left:710.729812px;}
.x32{left:711.981388px;}
.x31{left:722.124012px;}
.x61{left:728.043707px;}
.x37{left:730.544786px;}
.x17{left:744.273846px;}
.x59{left:779.528932px;}
.x38{left:783.268803px;}
.x2d{left:795.745966px;}
.x52{left:797.475206px;}
.x28{left:800.898937px;}
.x3c{left:804.331668px;}
.x3b{left:809.633918px;}
.x41{left:815.095730px;}
.x35{left:820.395521px;}
.x5b{left:827.734575px;}
.x45{left:833.814491px;}
.x42{left:838.033597px;}
.x14{left:841.780746px;}
.x5a{left:843.800330px;}
.x47{left:857.839386px;}
.x48{left:867.352939px;}
.x68{left:924.610276px;}
.x69{left:937.704885px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-2836.012645pt;}
._1c{margin-left:-2834.931644pt;}
._17{margin-left:-2240.441078pt;}
._1a{margin-left:-2103.274031pt;}
._16{margin-left:-1607.928345pt;}
._2c{margin-left:-1255.257077pt;}
._20{margin-left:-1208.851438pt;}
._27{margin-left:-1196.611722pt;}
._28{margin-left:-1178.253600pt;}
._21{margin-left:-1167.748876pt;}
._22{margin-left:-1126.646315pt;}
._26{margin-left:-992.084023pt;}
._25{margin-left:-876.314494pt;}
._2a{margin-left:-826.127378pt;}
._2d{margin-left:-805.901079pt;}
._29{margin-left:-764.798518pt;}
._14{margin-left:-16.500220pt;}
._1e{margin-left:-14.329139pt;}
._7{margin-left:-11.487753pt;}
._5{margin-left:-10.131714pt;}
._8{margin-left:-8.250110pt;}
._19{margin-left:-6.904580pt;}
._9{margin-left:-5.072752pt;}
._4{margin-left:-3.039514pt;}
._1{margin-left:-1.881604pt;}
._0{width:1.302649pt;}
._3{width:2.370959pt;}
._2{width:3.763208pt;}
._18{width:19.671052pt;}
._24{width:22.140418pt;}
._23{width:23.230696pt;}
._d{width:32.969183pt;}
._a{width:34.402094pt;}
._2b{width:45.458147pt;}
._e{width:60.629157pt;}
._10{width:63.878371pt;}
._f{width:67.127585pt;}
._11{width:72.001407pt;}
._15{width:90.067603pt;}
._1d{width:104.398488pt;}
._6{width:231.893003pt;}
._1f{width:324.564450pt;}
._b{width:408.753698pt;}
._12{width:510.563045pt;}
._c{width:696.635873pt;}
._13{width:862.346831pt;}
.fsa{font-size:48.246594pt;}
.fs7{font-size:54.153908pt;}
.fs8{font-size:63.507407pt;}
.fs9{font-size:72.368883pt;}
.fs6{font-size:81.230358pt;}
.fs4{font-size:90.584866pt;}
.fs1{font-size:108.799840pt;}
.fsb{font-size:126.522791pt;}
.fs0{font-size:144.738774pt;}
.fs5{font-size:162.953748pt;}
.fs3{font-size:181.169731pt;}
.fs2{font-size:198.892682pt;}
.y0{bottom:0.000000pt;}
.y80{bottom:6.084385pt;}
.y81{bottom:8.969829pt;}
.y31{bottom:15.685839pt;}
.y48{bottom:25.289243pt;}
.y39{bottom:33.603670pt;}
.y7e{bottom:33.918101pt;}
.y7f{bottom:34.725143pt;}
.y7d{bottom:39.685217pt;}
.y26{bottom:42.074831pt;}
.y3e{bottom:44.637987pt;}
.y30{bottom:47.525459pt;}
.y24{bottom:47.526633pt;}
.y95{bottom:52.488372pt;}
.y47{bottom:57.128942pt;}
.yd4{bottom:60.003591pt;}
.y38{bottom:65.443369pt;}
.y3d{bottom:76.477686pt;}
.y11{bottom:77.592853pt;}
.y5d{bottom:83.998615pt;}
.y5c{bottom:84.005748pt;}
.y94{bottom:87.357321pt;}
.y52{bottom:90.076957pt;}
.yd3{bottom:91.688531pt;}
.ya0{bottom:94.563179pt;}
.y23{bottom:98.402581pt;}
.y32{bottom:108.955512pt;}
.yb0{bottom:123.528230pt;}
.y93{bottom:130.244240pt;}
.y70{bottom:137.114698pt;}
.y15{bottom:137.587348pt;}
.y6f{bottom:137.926183pt;}
.y44{bottom:139.833934pt;}
.y3a{bottom:144.001940pt;}
.y33{bottom:148.637188pt;}
.yaf{bottom:155.367928pt;}
.y9c{bottom:159.363971pt;}
.y77{bottom:160.008900pt;}
.y56{bottom:160.321187pt;}
.y22{bottom:160.487244pt;}
.ybf{bottom:171.519799pt;}
.y92{bottom:173.118215pt;}
.yd2{bottom:187.040004pt;}
.y34{bottom:188.318865pt;}
.y10{bottom:190.553395pt;}
.ybe{bottom:203.204778pt;}
.y64{bottom:210.719996pt;}
.y21{bottom:211.363122pt;}
.y3f{bottom:214.239094pt;}
.y91{bottom:216.005094pt;}
.y60{bottom:216.329279pt;}
.yae{bottom:218.879703pt;}
.yd1{bottom:220.001176pt;}
.y57{bottom:228.006837pt;}
.y6{bottom:231.039551pt;}
.y9b{bottom:233.123756pt;}
.y7b{bottom:241.118429pt;}
.y63{bottom:242.404975pt;}
.y6e{bottom:245.594492pt;}
.y6d{bottom:248.805868pt;}
.y6c{bottom:249.116636pt;}
.y14{bottom:250.547889pt;}
.yd0{bottom:251.840875pt;}
.y90{bottom:259.046693pt;}
.ybd{bottom:266.716592pt;}
.yc7{bottom:267.038856pt;}
.y54{bottom:270.244043pt;}
.y20{bottom:273.447786pt;}
.y7a{bottom:280.805882pt;}
.yad{bottom:282.404382pt;}
.y51{bottom:284.484406pt;}
.y7c{bottom:291.045397pt;}
.y9f{bottom:292.961753pt;}
.y5{bottom:294.715092pt;}
.y45{bottom:296.158626pt;}
.yc6{bottom:298.878516pt;}
.y8f{bottom:301.920708pt;}
.yf{bottom:303.513937pt;}
.y9a{bottom:306.883542pt;}
.y9e{bottom:310.565375pt;}
.y5f{bottom:313.448279pt;}
.yb{bottom:314.722722pt;}
.y55{bottom:314.879868pt;}
.y53{bottom:315.363627pt;}
.ycf{bottom:315.365553pt;}
.y3b{bottom:315.520233pt;}
.y2a{bottom:317.112452pt;}
.y40{bottom:317.440914pt;}
.y18{bottom:320.970239pt;}
.ybc{bottom:330.395951pt;}
.y62{bottom:335.047561pt;}
.y1f{bottom:335.670257pt;}
.y2e{bottom:338.568561pt;}
.y76{bottom:340.486215pt;}
.y6b{bottom:341.125033pt;}
.y75{bottom:343.352311pt;}
.y8e{bottom:344.163059pt;}
.y36{bottom:345.439212pt;}
.y4{bottom:358.235249pt;}
.ybb{bottom:362.080930pt;}
.y4d{bottom:363.365527pt;}
.y13{bottom:363.508431pt;}
.y9d{bottom:367.045646pt;}
.ya{bottom:371.202993pt;}
.y8d{bottom:376.002758pt;}
.yb5{bottom:376.639454pt;}
.y17{bottom:377.588317pt;}
.yce{bottom:378.877328pt;}
.y28{bottom:379.672611pt;}
.y99{bottom:380.643328pt;}
.y43{bottom:382.718729pt;}
.y6a{bottom:383.512087pt;}
.ya7{bottom:384.639410pt;}
.y1e{bottom:386.408327pt;}
.y79{bottom:386.565256pt;}
.yba{bottom:393.920629pt;}
.y5b{bottom:406.872441pt;}
.ycd{bottom:410.717027pt;}
.yb4{bottom:411.843957pt;}
.yd8{bottom:412.002062pt;}
.y4a{bottom:414.236124pt;}
.ye{bottom:416.474513pt;}
.yc5{bottom:418.077526pt;}
.y8c{bottom:418.876734pt;}
.y69{bottom:425.761012pt;}
.yab{bottom:426.404816pt;}
.ya6{bottom:427.526328pt;}
.y9{bottom:427.844062pt;}
.y5e{bottom:428.005545pt;}
.y16{bottom:434.068587pt;}
.y12{bottom:446.081295pt;}
.yb3{bottom:447.192175pt;}
.yd7{bottom:447.364669pt;}
.y1d{bottom:448.630833pt;}
.y5a{bottom:449.121367pt;}
.y98{bottom:454.403114pt;}
.yb9{bottom:457.445307pt;}
.yc4{bottom:460.964404pt;}
.y8b{bottom:461.763652pt;}
.y66{bottom:462.240597pt;}
.y78{bottom:463.046045pt;}
.yaa{bottom:469.278831pt;}
.ya5{bottom:470.400304pt;}
.y74{bottom:470.720623pt;}
.y4c{bottom:473.277065pt;}
.y73{bottom:473.759385pt;}
.y72{bottom:474.087436pt;}
.ycc{bottom:474.241705pt;}
.y37{bottom:474.396385pt;}
.y8{bottom:484.324333pt;}
.y3{bottom:485.275537pt;}
.y41{bottom:489.439667pt;}
.y68{bottom:490.558807pt;}
.y59{bottom:491.525676pt;}
.y65{bottom:493.925576pt;}
.y1c{bottom:499.529667pt;}
.y4f{bottom:501.445311pt;}
.yd{bottom:502.722347pt;}
.yc3{bottom:504.006003pt;}
.y8a{bottom:504.637648pt;}
.ya9{bottom:512.165730pt;}
.ya4{bottom:513.441883pt;}
.y61{bottom:520.324711pt;}
.y97{bottom:528.162920pt;}
.y42{bottom:529.116809pt;}
.ydf{bottom:529.761337pt;}
.y58{bottom:533.912729pt;}
.y82{bottom:534.247246pt;}
.y2f{bottom:536.967155pt;}
.yb2{bottom:537.280548pt;}
.yd6{bottom:537.438675pt;}
.y29{bottom:538.085547pt;}
.ydb{bottom:543.044931pt;}
.ycb{bottom:546.403054pt;}
.y46{bottom:546.557735pt;}
.yc2{bottom:546.879999pt;}
.y89{bottom:547.524527pt;}
.y2{bottom:548.795668pt;}
.yb8{bottom:551.195576pt;}
.ya8{bottom:555.039726pt;}
.y2d{bottom:557.273084pt;}
.y84{bottom:557.451114pt;}
.yc{bottom:559.202617pt;}
.y35{bottom:559.206823pt;}
.y1b{bottom:561.591375pt;}
.y3c{bottom:566.086945pt;}
.y71{bottom:568.478468pt;}
.y67{bottom:568.961903pt;}
.y27{bottom:571.363756pt;}
.yb1{bottom:572.485029pt;}
.yd5{bottom:572.643134pt;}
.yde{bottom:572.802916pt;}
.yda{bottom:578.235045pt;}
.yb7{bottom:586.558184pt;}
.y50{bottom:588.318342pt;}
.y4e{bottom:588.802101pt;}
.yca{bottom:589.277050pt;}
.y88{bottom:590.398542pt;}
.y96{bottom:601.922686pt;}
.y49{bottom:612.802322pt;}
.yd9{bottom:613.597630pt;}
.ydd{bottom:615.676931pt;}
.yb6{bottom:621.762654pt;}
.yc1{bottom:625.757339pt;}
.ya3{bottom:627.674129pt;}
.yc9{bottom:632.163948pt;}
.y87{bottom:633.440111pt;}
.y83{bottom:635.031892pt;}
.y1a{bottom:640.637088pt;}
.y2c{bottom:646.232362pt;}
.yc0{bottom:657.597028pt;}
.ydc{bottom:658.563820pt;}
.y7{bottom:673.916965pt;}
.yc8{bottom:675.037954pt;}
.y25{bottom:675.999684pt;}
.y86{bottom:676.157811pt;}
.ya2{bottom:677.126442pt;}
.yac{bottom:696.010763pt;}
.y4b{bottom:701.448405pt;}
.y1{bottom:704.158724pt;}
.y2b{bottom:709.768809pt;}
.y19{bottom:711.362280pt;}
.ya1{bottom:726.558673pt;}
.y85{bottom:746.724877pt;}
.h15{height:29.596754pt;}
.h14{height:34.889261pt;}
.hd{height:39.161102pt;}
.h10{height:45.925034pt;}
.h13{height:52.333162pt;}
.hc{height:58.741289pt;}
.h1b{height:61.041758pt;}
.h1c{height:65.505950pt;}
.h1a{height:72.821747pt;}
.h11{height:78.678009pt;}
.h18{height:80.794062pt;}
.ha{height:81.207917pt;}
.h4{height:81.812380pt;}
.h17{height:83.173858pt;}
.h16{height:90.098326pt;}
.h12{height:97.271732pt;}
.h3{height:97.537357pt;}
.hf{height:104.667053pt;}
.he{height:108.215466pt;}
.h19{height:113.425705pt;}
.h7{height:116.469482pt;}
.h2{height:129.756049pt;}
.h6{height:143.961368pt;}
.h9{height:148.201762pt;}
.hb{height:162.078508pt;}
.h8{height:180.196651pt;}
.h5{height:197.824410pt;}
.h0{height:793.760013pt;}
.h1{height:794.000000pt;}
.w2{width:343.684879pt;}
.w0{width:1122.560053pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x70{left:46.877006pt;}
.x1b{left:59.837977pt;}
.x39{left:63.357104pt;}
.x9{left:71.685623pt;}
.x36{left:73.115258pt;}
.x25{left:77.433594pt;}
.x50{left:79.991528pt;}
.x2e{left:86.405422pt;}
.x55{left:88.313547pt;}
.x29{left:90.723758pt;}
.x11{left:95.527239pt;}
.x2{left:96.808219pt;}
.x63{left:102.724034pt;}
.x27{left:105.110296pt;}
.x65{left:108.796328pt;}
.x4d{left:110.084059pt;}
.x4e{left:113.279603pt;}
.x4f{left:116.957171pt;}
.x66{left:120.632108pt;}
.xd{left:121.757605pt;}
.x6f{left:130.078646pt;}
.xf{left:133.112868pt;}
.x5{left:135.194358pt;}
.x4{left:138.249204pt;}
.xb{left:139.351705pt;}
.x13{left:141.594144pt;}
.x19{left:145.122726pt;}
.x23{left:151.689668pt;}
.x4a{left:157.922253pt;}
.x12{left:166.087387pt;}
.x6a{left:173.751890pt;}
.x18{left:183.368731pt;}
.x2b{left:189.750528pt;}
.x30{left:201.116636pt;}
.x34{left:204.786830pt;}
.x8{left:212.484374pt;}
.x6b{left:221.124658pt;}
.x40{left:223.360492pt;}
.x10{left:225.429388pt;}
.x33{left:234.399399pt;}
.xe{left:236.151073pt;}
.x53{left:246.241979pt;}
.x7{left:247.833355pt;}
.x57{left:249.608194pt;}
.x46{left:251.680659pt;}
.x3d{left:260.328371pt;}
.x1d{left:271.519858pt;}
.x2c{left:284.165780pt;}
.x22{left:290.237066pt;}
.x3{left:304.957463pt;}
.x1{left:308.011622pt;}
.x5d{left:337.122200pt;}
.x5e{left:354.081832pt;}
.x73{left:366.567570pt;}
.x75{left:367.830419pt;}
.x5c{left:370.082212pt;}
.x71{left:373.592849pt;}
.x16{left:376.309795pt;}
.x1e{left:377.437950pt;}
.x6{left:385.915410pt;}
.x62{left:397.435750pt;}
.x58{left:405.433640pt;}
.x51{left:413.442069pt;}
.x6e{left:434.868948pt;}
.xa{left:439.035229pt;}
.x6c{left:448.153214pt;}
.x4b{left:459.032849pt;}
.x3e{left:465.758461pt;}
.x4c{left:470.711694pt;}
.x44{left:472.158048pt;}
.x74{left:473.280504pt;}
.xc{left:474.397580pt;}
.x3f{left:479.998793pt;}
.x67{left:487.520995pt;}
.x56{left:507.366896pt;}
.x1f{left:536.164707pt;}
.x5f{left:551.833072pt;}
.x64{left:567.674488pt;}
.x60{left:568.802378pt;}
.x6d{left:571.838113pt;}
.x1c{left:589.111495pt;}
.x43{left:598.718594pt;}
.x26{left:606.720005pt;}
.x1a{left:628.801501pt;}
.x54{left:646.717592pt;}
.x21{left:651.991645pt;}
.x24{left:681.755944pt;}
.x72{left:689.438746pt;}
.x15{left:704.966342pt;}
.x3a{left:711.520203pt;}
.x2a{left:717.114740pt;}
.x2f{left:725.596751pt;}
.x20{left:726.872904pt;}
.x49{left:728.953653pt;}
.x32{left:730.237321pt;}
.x31{left:740.640012pt;}
.x61{left:746.711494pt;}
.x37{left:749.276703pt;}
.x17{left:763.357791pt;}
.x59{left:799.516853pt;}
.x38{left:803.352618pt;}
.x2d{left:816.149709pt;}
.x52{left:817.923288pt;}
.x28{left:821.434807pt;}
.x3c{left:824.955557pt;}
.x3b{left:830.393762pt;}
.x41{left:835.995620pt;}
.x35{left:841.431304pt;}
.x5b{left:848.958538pt;}
.x45{left:855.194350pt;}
.x42{left:859.521638pt;}
.x14{left:863.364867pt;}
.x5a{left:865.436236pt;}
.x47{left:879.835268pt;}
.x48{left:889.592758pt;}
.x68{left:948.318232pt;}
.x69{left:961.748600pt;}
}
